Notizia Precedente
FlashGot - 1.1.5
Notizia Successiva
WinSCP 4.1.8

Google Chrome Beta

Naviga SWZ: Home Page » News
News del 02 Dicembre 08 Autore: Gianplugged
Google Chrome Beta

This release upgrades Gears to to address a security issue with Gears and earlier versions:

Gears Cross-Origin Worker Vulnerability
CVE: CVE-2008-5258
A vulnerability in Gears could allow an attacker to run code in the context of a site that serves user-controlled files. To exploit this, an attacker needs to upload a malicious file to the victim´s site and convince the user to allow the attacker´s site to use Gears.

Severity: High. Even though this requires convincing users to allow a third-party site to use Gears, it could allow data theft and cross-site scripting on sites hosting user-created content, even those that do not use Gears.
Credit: Thanks to Yair Amit, Senior Security Researcher, IBM Rational Application Security Research Team for responsibly reporting the issue to Google.

This release also contains a fix to stop crashes while dragging tabs on computers running Windows Vista.

Inserisci un commento sul forum Commenta la News sul Forum


Categoria: Windows

Licenza: Open source

Dimensioni: 476 KB

OS: Wndows

La Community di

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum


Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

Carico il Player Video